---
document: modulemd
version: 2
data:
  name: container-tools
  stream: "rhel8"
  version: 8100020260317160857
  context: 82888897
  summary: '''module container-tools for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - ASL 2.0
    - Apache-2.0 AND BSD-2-Clause AND BSD-3-Clause AND ISC AND MIT AND MPL-2.0
    - BSD and MIT
    - GPLv2
    - GPLv3+
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - conmon
      - containernetworking-plugins
      - containers-common
      - criu
      - fuse-overlayfs
      - libslirp
      - podman
      - podman-catatonit
      - podman-gvproxy
      - podman-plugins
      - runc
      - slirp4netns
  artifacts:
    rpms:
    - conmon-3:2.1.10-1.module+el8.10.0+40133+32c21f88.x86_64
    - containernetworking-plugins-1:1.4.0-8.module+el8.10.0+40133+32c21f88.x86_64
    - containers-common-2:1-82.module+el8.10.0+40133+32c21f88.x86_64
    - criu-0:3.18-5.module+el8.10.0+40133+32c21f88.x86_64
    - fuse-overlayfs-0:1.13-1.module+el8.10.0+40133+32c21f88.x86_64
    - libslirp-0:4.4.0-2.module+el8.10.0+40133+32c21f88.x86_64
    - podman-4:4.9.4-30.module+el8.10.0+40133+32c21f88.x86_64
    - podman-catatonit-4:4.9.4-30.module+el8.10.0+40133+32c21f88.x86_64
    - podman-gvproxy-4:4.9.4-30.module+el8.10.0+40133+32c21f88.x86_64
    - podman-plugins-4:4.9.4-30.module+el8.10.0+40133+32c21f88.x86_64
    - runc-4:1.2.9-4.module+el8.10.0+40133+32c21f88.x86_64
    - slirp4netns-0:1.2.3-1.module+el8.10.0+40133+32c21f88.x86_64
...
